body{
  margin: 0;
  box-sizing: border-box;
  font-family: $main-font;
}
a{
  text-decoration: none;
}
input, textarea{
  appearance: none;
  border-radius: 0;
}

@media (min-width : 1260px){
  .menu-burger{
    display: none;
  }
}
.menu-burger{
  .icon-menu{
    @media (max-width : 991px){
      color: #fff;
    }
    float: right;
    font-size: 29px;
    color: $accent2;
    position: relative;
    cursor: pointer;

  }

}


.page-header.white{
  padding: 28px 0;
  .logo{
    color: $accent2;
  }
  @media (max-width: 991px){
    .menu-burger .icon-menu {
      color: $accent2;
    }
  }

  .menu-list{
    a{
      color: #000;
    }
    a.active{
      position: relative;
      &:after{
        position: absolute;
        content: '';
        height: 3px;
        width: 50px;
        background-color: $accent;
        top: calc(100% + 6px);
        left: 50%;
        transform: translateX(-50%);
      }
    }
  }
}
.page-header{
  .mobile-menu {
    display: none;
    max-width: 200px;
    position: absolute;
    right: 15px;
    top: 100%;
    background: #e5e5e5;
    padding: 15px;
    z-index: 10;
    .menu-list{
      display: block;
      margin-bottom: 15px;
      li,a{
        color: #000;
      }
    }
    .nav-links{
      display: block;
     .button {margin: 0 0 15px 0 !important}
    }
  }

  .logo{
    @include mx-font(#fff,24px,700);
  }

  .menu-list{
    @media (max-width : 1259px){
      display: none;
    }
    display: flex;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    li{
      &:not(:last-child){
        margin-right: 40px;
      }
    }
    a{
      @include mx-font(#fff,15px,700);
    }
  }

  .nav-links{
    @media (max-width : 1259px){
      display: none;
    }
    display: flex;
    justify-content: flex-end;
    .button:not(:last-child){
      margin-right: 16px;
    }
  }

}
.button.fiolet{
  background-color: $accent2;
  border-color: $accent2;
}
.button.fiolet:hover{
  animation: pulsefiolet 2s infinite;
}
.button{
  &:hover{
    animation: pulse 2s infinite;
  }
  cursor: pointer;
  background-color: $accent;
  @include mx-font(#fff,14px,700);
  min-width: 156px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 2px solid $accent;
  min-height: 40px;
  border-radius : 3px;
  @include ieHeight();
}
.button.transparent{
  background-color: transparent;
  color: $accent;
}

.section-title.center{
  text-align: center;
}
.section-title{
  @media (max-width : 575px){
    font-size: 30px;
    line-height: 40px;
  }
  @include mx-font(#000, 44px, 500);
  line-height: 48px;
  strong{
    font-weight: 800;
  }
}
.section-title.white{
  color: #fff;
  strong{
    color: #fff;
  }
}

.page-footer{
  background-color: #3c1873;
  padding: 65px 0;
  .links{
    a{
      &:not(:last-child){
        margin-right: 20px;
      }
    }
    a span{
      font-size: 18px;
      &:before{
        transition: ease-in 0.3s;
        color: #816e9e !important;}


      &:hover:before{
        color: #fff !important;
      }
    }
  }

  .footer-nav{
    margin: 0;
    padding: 0;
    list-style-type: none;
    li{
      a{
        @include mx-font(#fff,14px,500);
        line-height: 36px;
      }
    }
  }

  .cpr{
    display: block;
    margin-top: 50px;
    @include mx-font(#fff,14px,500);
  }
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(40, 160, 215, .4);
  }
  70% {
    box-shadow : 0 0 0 15px rgba(204,169,44,0);
  }
  100% {
    box-shadow : 0 0 0 0 rgba(40,160,215,0);
  }

}

@keyframes pulsefiolet {
  0% {
    box-shadow: 0 0 0 0 rgba(40, 45, 215, 0.4);
  }
  70% {
    box-shadow : 0 0 0 15px rgba(204,169,44,0);
  }
  100% {
    box-shadow : 0 0 0 0 rgba(40,160,215,0);
  }

}


.section-7.mentorReview{
  padding-top: 30px;
  padding-bottom: 30px;
  .section-title{
    margin-bottom: 24px;
  }
  .sub-text{
    margin: 0 0 63px;
  }
  .review{
    margin-bottom: 40px;
  }
}
body.ov-hidden{
  overflow: hidden;
}
.form-popup{
  @media (max-width : 575px){
    padding: 25px 10px 10px 10px;
  }
  cursor: zoom-out;
  overflow: auto;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  background-color: rgba(0,0,0,0.7);
  z-index: 100;
  display: none;
  justify-content: center;
  align-items: center;
  padding: 50px 30px 30px 30px;
  .contact-form{
    margin: auto;
    cursor: default;
    @media (max-width : 575px){
      padding: 15px;
    }
    .communicationMethod{
      .block-title{
        color: #000;
      }
      .c-method{
        border: 2px solid #dadada;
        color: #dadada;
        .icon:before{
          color: inherit !important;
        }
        .txt{
          color: #878787;
        }
      }
    }
    .close-form{
      width: 40px;
      padding: 5px;
      position: absolute;
      top: -40px;
      right: 0;
      cursor: pointer;
      img{
        width: 100%;
      }
    }

    position: relative;
    background-color: #fff;
    padding: 30px;
    @media (max-width : 991px){
      margin-top: 30px;
    }
    max-width: 545px;
    width: 100%;
    .form_field{
      width: 100%;
      margin-bottom: 24px;
      input{
        @media (max-width : 991px){
          padding: 0 15px;
        }
        border: none;
        border-bottom: 1px solid #dddddd;
        width: 100%;
        appearance: none;
        border-radius: 0;
        height: 40px;
        &:focus{
          outline: none;
          border-color: $accent;
        }
        &::placeholder{
          @include mx-font(#000,14px,400);
        }
        @include mx-font(#000,14px,400);
      }
    }

    .agreement{
      margin-bottom: 43px;
    }

  }
}

.toggleContacts{
  position: fixed;
  right: 0;
  top: 50%;
  min-width: 50px;
  padding: 20px 10px;
  background-color: #2184ff;
  cursor: pointer;
  transition: ease-in 0.2s;

  width: 63px;
  writing-mode: tb;
  height: auto;
  transform: rotate(180deg);
  display: flex;
  box-sizing: border-box;
  color: #fff;
  font-weight: 700;
  font-family: Raleway,sans-serif;
  &:hover{
    min-width: 70px;
  }
  img{
    display: none;
    max-width: 100%;
    height: 100%;
  }
}
